WebAuth login error

  • “auth0-js”: “^9.13.2”

Good afternoon, I’m working with webAuth for the login and it was already working well for me, but from today I’m presenting this error

Good afternoon,

I’m sorry you are experiencing this issue. Could you provide some of the following information?

  • Custom domain?
  • Universal login?
  • Passwordless?
  • Which SDK are you using?

Thanks in advance!

I’m using a custom domain, using the sdk Auth0-js": “^ 9.13.2” webAuth, using a login with a username and password

login(data, obs: Subject<any>) {

    this.auth0.login(

      {

        realm: environment.auth0.connection,

        username: data.email,

        password: data.password,

      },

      function (err, authResult, e) {

        obs.next(err);

      }

    );

  }

Good afternoon,

Would it be possible to provide a HAR file? You can find instructions on how to create them here: https://auth0.com/docs/troubleshoot/guides/generate-har-files

Please make sure to remove sensitive information.

1 Like

localhost.har (43.1 KB)